Skip to main content
GET
Retrieve a video generation task

请求规范

  • 方法与路径: GET /v1/video/generations/{task_id}
  • 可用状态: enabled
  • 请求 URL 模板: https://api.aisa.one/v1/video/generations/{task_id}
  • task_id: path; 必填
  • Runtime 事实版本: b05bd10c1f65804d1365e16e8d0787c01638f0abdea53ee0e7f966e42df0f0b5
完整 OpenAPI 定义 有效请求与价格声明(包括认证和引用的 schema):

费用与请求规则

当前未提供请求参考价格;请使用接口支持的报价功能确认费用。 最终费用以账户适用价格及实际结算为准。 公开参考值不是你的账户报价或最终扣费。对于支持 X-AISA-Cost-Mode: quote 的接口,执行前请针对完整请求获取免费报价;执行后通过响应费用元数据和 Usage Logs 核对结算费用。1 USD 等于 1,000,000 个整数 micro-USD。

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

路径参数

task_id
string
必填

The id returned when the task was created.

响应

The task.

created_at
integer
必填

Unix seconds.

id
string
必填
model
string
必填
object
string
必填
Allowed value: "video.generation"
progress
string
必填

For example 0% or 100%.

status
enum<string>
必填
可用选项:
queued,
in_progress,
completed,
failed,
cancelled,
unknown
completed_at
integer

Unix seconds; present once the task has ended.

error
object
result
any

The model's output once completed, including the video URL (video_url or url).